body .ast-header-account-link .ahfb-svg-iconset {
	background-image: url("https://stack.gmedia.es/wp-content/uploads/2026/07/profile-circle.svg");
}
.home-first-home {
	padding-bottom: 150px !important;
}
.uagb-block-56476cf9 .swiper-backface-hidden {
	overflow: visible;
}
.uagb-block-56476cf9 .cb-carousel-block .swiper .swiper-wrapper {
	padding-left: 490px;
}
.uagb-block-56476cf9 .wp-block-uagb-container figure img {
	margin-bottom: 20px;
	max-height: 40px;
}

.wp-container-core-buttons-is-layout-3f057972 .wp-block-button .wp-block-button__link,
.uagb-block-bca561d7 .uagb-infobox-cta-link,
.wp-block-gmedia-scroll-slider .wp-block-gmedia-scroll-slide .gm-ss__content .gm-ss__btn,
.uagb-block-979b98a6 .wp-element-button {
	background: #983238 !important;
	padding-top: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 50px !important;
    padding-right: 50px !important;
    border-top-left-radius: 7px !important;
    border-top-right-radius: 7px !important;
    border-bottom-left-radius: 7px !important;
    border-bottom-right-radius: 7px !important;
    font-size: 16px !important;
    transition: 0.3s !important;
    font-weight: 400 !important;
    line-height: 20px !important;
}
.wp-container-core-buttons-is-layout-3f057972 .wp-block-button .wp-block-button__link:hover,
.uagb-block-bca561d7 .uagb-infobox-cta-link:hover {
	background: #000 !important;
    color: #fff !important;
}
.wp-block-gmedia-scroll-slider .wp-block-gmedia-scroll-slide .gm-ss__content .gm-ss__btn:hover,
.uagb-block-979b98a6 .wp-element-button:hover {
	background: #fff !important;
    color: #000 !important;
}
.gm-hc__sticky .gm-hc__intro {
	line-height: 42px;
	letter-spacing: -1px;
	mix-blend-mode: difference;
}